=== debian/changelog ===
crazydiskinfo (1.1.0-2) unstable; urgency=medium

  * debian/patches
    - Add 002-Drop-preset-CXXFLAGS-to-enable-hardening-by-buildsys.patch

 -- Hideki Yamane <henrich@debian.org>  Fri, 24 Jul 2020 17:13:47 +0900

crazydiskinfo (1.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #965276)

 -- Hideki Yamane <henrich@debian.org>  Sun, 19 Jul 2020 01:01:58 +0900
