=== debian/control ===
Source: crazydiskinfo
Section: utils
Priority: optional
Maintainer: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper-compat (= 13),
               libatasmart-dev,
               libncurses-dev,
               cmake,
Standards-Version: 4.5.0
Homepage:https://github.com/otakuto/crazydiskinfo
Vcs-Browser: https://salsa.debian.org/debian/crazydiskinfo
Vcs-Git: https://salsa.debian.org/debian/crazydiskinfo.git
Rules-Requires-Root: no

Package: crazydiskinfo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: interactive TUI S.M.A.R.T viewer
 CrazyDiskInfo is an interactive TUI S.M.A.R.T viewer for Unix systems.
 .
  - UI similar to CrystalDiskInfo.
  - Health and temperature checking algorithms based on CrystalDiskInfo.
