=== debian/watch ===
version=4

# GitHub hosted projects
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%crazydiskinfo-$1.tar.gz%" \
   https://github.com/otakuto/crazydiskinfo/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
